1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

VAG-COM and 3rd party interfaces. Vista support?

Discussion in 'A4/S4 forum(B5 Chassis)' started by SonicDeathmonkey, Jun 3, 2008.

  1. SonicDeathmonkey
    Offline

    SonicDeathmonkey Member

    Joined:
    Apr 21, 2004
    Messages:
    532
    Likes Received:
    0
    So I now have my 3rd party interfce lead for VAG-COM. However, the laptop runs Vista.

    Reading the blurb, Vista was only officially supported well after version 409, which is what you need if you have a 3rd party interface.

    Does anyone have any experience of VAG-COM on vista?
    #1
  2. NHN
    Offline

    NHN Modmetractor

    Joined:
    Jan 14, 2008
    Messages:
    27,228
    Likes Received:
    1,220
    Yes I have, works fine for me, but I would be very very weary of 3rd party leads, I've used 2 leads & both blew & funny enough at the same time I also had a convenience module blow aswell, seriously prompted me to get a real cable.

    If you have auto updates allowed in options it will update the software & render the lead useless as it usually blows the lead when updated as not compatible.

    409 would be limited in functionaility aswell mate, might not allow you to read all the controllers.

    Well worth buying genuine as you can now use the latest 805 & any future upgrades aswell as full access to all modules.
    #2
  3. Broken Byzan
    Online

    Broken Byzan Photographic Moderator Staff Member Moderator

    Joined:
    Apr 26, 2004
    Messages:
    12,578
    Likes Received:
    270
    409 will work with Vista, Ras A4 just set his up to work on 409 with a 3rd party driver/interface.

    It connects to all the rquired modules, but does not support canbus, so later cars will be limited
    #3

Share This Page